// Fill out your copyright notice in the Description page of Project Settings.


#include "SMCGameInstance.h"

// #include "IMeshReductionManagerModule.h"
// #include "MeshUtilities.h"

void USMCGameInstance::Shutdown()
{
}

void USMCGameInstance::OnStart()
{
}
